services:
  app:
    build: .
    container_name: carsharingBackend
    ports:
      - "8080:8080"
    volumes:
      - ./configs/config.json:/root/configs/config.json:ro
      - ./data/db.sqlite3:/root/data/db.sqlite3
      - ./templates:/root/templates:ro
